HL7 Specification Requirements


We currently have HL7 Specification Requirements available for LimitLIS 3.1 and 3.2. Please click on the version logo to navigate to the correct specification requirements page.